PRUN(1)

NAME
prun - run program

SYNOPSIS
prun [-d LEVEL] [-p DEVNAME] [-h] PROGRAM [--] [PARAMETERS]

DESCRIPTION

prun starts a program on a device connected through SynCE.

OPTIONS

-d LEVEL
    Set debug log level:

    0 - No logging (default)

    1 - Errors only

    2 - Errors and warnings

    3 - Everything

-p DEVNAME
    Use the device with the given name, instead of the default.

-h  Display help message.

PROGRAM
    The program that will be started.

--  Needed if PARAMETERS begin with a dash ('-').

PARAMETERS
    Command line parameters to the program. Note that if you need to pass more than one parameter to the program, you will need to enclose the parameters in quotes.

AUTHOR

David Eriksson <twogood@users.sourceforge.net>.

SEE ALSO
synce(1) pstatus(1)